@import url('https://fonts.googleapis.com/css?family=Roboto:400,500&display=swap');
@import url('https://fonts.googleapis.com/css?family=Barlow+Semi+Condensed:400,500,600&display=swap');

html {
background-color: #fff;
}
 
body {
	font-size: 0.85rem;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.04rem;
	color: #333;
}

body, html {
	height: 100%;
}



.header {
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	z-index: 1;
	background-color:#fff;
}

.redbar {
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 45px;
	background-image: url("../img/logobg.png");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% 45px;
}
.logo {
	position: relative;
	width: 90%;
	max-width: 1140px;
	margin: 0 auto;
	height: 45px;
	left: -18px;
	background-image: url("../img/logofg.png");
	background-repeat: no-repeat; 
	background-position: left top;
	background-size: auto 45px;
}
a#logolink {
	display:block;
	height:100%;
	width:400px;
}



@media screen and (min-width: 600px) {
	.redbar {
		height: 60px;
		background-size: 100% 60px;
	}
	.logo {
		height: 60px;
		background-size: auto 60px;
		left: -24px;
	}
}





ul#menu {
	position: relative;
	width: 90%;
	max-width: 1140px;
	margin: 0 auto;
	display: block;
	list-style-type:none;
	/*padding: 20px 0;*/
}

ul#menu li {
	display:inline-block;
	float: left;
	margin: 0;
	padding-right:30px;
}

ul#menu li a {
	display:block;
	/*height: 65px;*/
	line-height: 75px;
	color: #222;
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-size: 1rem;
	text-decoration: none;
	font-weight: 400; 
}

ul#menu li:hover a {
	font-weight: 500; 
}

.show-menu {
	text-decoration: none;
	color: #222;
	background: #fff;
	height: 65px;
	line-height: 75px;
	display: none;
	position: relative;
	width: 90%;
	max-width: 960px;
	margin: 0 auto;
}

/*Hide checkbox*/
input[type=checkbox]{
	display: none;
	-webkit-appearance: none;
}
/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
	display: block;
}

@media screen and (max-width: 599px) {
	/*Make dropdown links appear inline*/
	ul#menu  {
		position: static;
		display: none;
		/*padding: 0;*/
	}
	/*Create vertical spacing*/
	ul#menu li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul#menu li, ul#menu li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
	ul#menu li a {
	height: 55px;
	line-height: 45px;
	}
}




/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */


.container {
	position: relative;
	width: 90%;
	max-width: 1140px;
	margin: 0 auto;
	min-height: 100%; 
	background-color: #fff;
	padding-bottom: 5rem;
	box-sizing: border-box;
	/*border: 1px  solid grey;*/
}
.container#top {
	padding-top: 50px;
}
.container:last-of-type {
	min-height: 82%; 
}

.intro {
	background-image: url("../img/headerCol2-500.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 70vh;
	margin-bottom: 45px;
 }

.footer {
	position: relative;
	width: 90%;
	max-width: 1140px;
	margin: 0 auto;
	box-sizing: border-box;
	background-color: #fff;
	text-align: center;
	padding-bottom:  3rem;
}

@media screen and (min-width: 550px) {
	.container#top p {
	font-size: 1rem;
	}
	.intro {
	background-image: url("../img/headerCol3.jpg");
	height: 70vh;
	}
	.featherlight-content {
		width: 90%;
	    max-width: 1140px;
	    margin: 0 auto;
	}
}


.row {
	/*padding-bottom: 1.4rem;*/
}

.col {
	width:100%;
	float: left;
	box-sizing: border-box;
}
.col > * {
	margin-right: 30px;
}
.col > img {
	margin-right: 0;
}
.col img {
	box-sizing: border-box;
	width:100%;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	/*
	outline: 2px solid white;
	outline-offset: -2px;*/
}


/* For devices larger than 550px */
@media (min-width: 550px) {

  .one.col                    { width: 8.33333333%;  }
  .two.col                    { width: 16.66666667%; }
  .three.col                  { width: 25%; }
  .four.col                   { width: 33.33333333%; }
  .five.col                   { width: 41.66666666%; }
  .six.col                    { width: 50%; }
  .seven.col                  { width: 58.33333333%; }
  .eight.col                  { width: 66.66666667%; }
  .nine.col                   { width: 75%; }
  .ten.col                    { width: 83.33333333%; }
  .eleven.col                 { width: 91.66666667%; }
  .twelve.col                 { width: 100%; }
  
  .offset-by-one.col          { margin-left: 8.33333333%; }
  .offset-by-two.col          { margin-left: 16.66666667%; }
  .offset-by-three.col        { margin-left: 25%;            }
  .offset-by-four.col         { margin-left: 33.33333333%; }
  .offset-by-five.col         { margin-left: 41.66666666%; }
  .offset-by-six.col          { margin-left: 50%;            }
  .offset-by-seven.col        { margin-left: 58.33333333%; }
  .offset-by-eight.col        { margin-left: 66.66666667%; }
  .offset-by-nine.col         { margin-left: 75%;          }
  .offset-by-ten.col          { margin-left: 83.33333333%; }
  .offset-by-eleven.col       { margin-left: 91.66666667%; }

}

.border {
	/*border: 1px solid grey;*/
	border-left: 5px solid black;
	/*margin: 20px;*/
	padding-left: 25px;
}


/* Typography
––––––––––––––––––––––––––––––––––––––––––––––––––

Roboto:400,500
Barlow Semi Condensed: 300,400,500,600,700

*/

h1, h2, h3, h4, h6 {
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-size: 1.2rem;
	font-weight: 400; 
	letter-spacing: 0.06rem;
	margin-top: 2.2rem;
	margin-bottom: 1.2rem;
}
h1 { 
	font-size: 1.8rem; 
	font-weight: 600;
	margin-top: 0;
	margin-bottom: 1.5rem;
}
h2 { 
	font-size: 1.3rem; 
	font-weight: 500;
}
h4 { 
	font-size: 1.3rem; 
	font-weight: 500;
	display: block;
	margin-top: 0.5rem;
	padding-top: 2rem;
	background-image: url("../img/fahne.png");
	background-repeat: no-repeat;
	background-position: left top;
}
h5 {
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-size: 1.2rem;
	font-weight: 400; 
	letter-spacing: 0.06rem;
}
p {
	margin-top: 0; 
}
p, li { 
	line-height: 1.7;
}
a {
	color: #cc0000; }
a:hover {
	font-weight: 500; 
}

@media (min-width: 550px) {
	h1 { 
		font-size: 2.2rem; 
	}
}

div h2:first-child {
	margin-top: 0;
}
div h3:first-child {
	margin-top: 0;
}


/* Lists 
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
	list-style: disc;
}
ol {
	list-style: decimal inside;
}
ol, ul {
	padding-left: 0;
	margin-top: 0;
}
ul ul, ul ol, ol ol, ol ul {
	margin: 1.5rem 0 1.5rem 3rem;
	font-size: 90%;
}
li {
	margin-left: 0.8rem;
}
.project-gallery li {
	margin: 0;
}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button, .button {
	cursor: pointer;
/*	margin-bottom: 1rem;*/
}
input, textarea, select, fieldset {
	margin-bottom: 1.5rem;
}
pre, blockquote, dl, figure, table, ul, ol, form {
	margin-bottom: 2.5rem;
}
/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
	width: 100%;
	box-sizing: border-box;
}
.u-max-full-width {
	max-width: 100%;
	box-sizing: border-box;
}
.u-pull-right {
	float: right;
}
.u-pull-left {
	float: left;
}
/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after, .row:after, .header:after, .u-cf {
	content: "";
	display: table;
	clear: both;
}

















.project-gallery {
	margin-left: -2px;
}

.project-gallery ul {
	position: relative;
	margin: 0;
	margin-left: 2px;
	padding: 0;
	width: 100%;
}

.project-gallery ul li {
	list-style: none;
	float: left;
	margin-right: 2rem;
	margin-bottom: 1rem;
}

.project-gallery ul li:hover,
.active {
	font-weight: bold;
}


.project-gallery .box {
	position: relative;
	text-align: center;
	background-color: #fff;
	/*width: 33.333%;*/
	width: 25%;
	float: left;
	box-sizing: border-box;
	padding-left: 2px;
	padding-bottom: 2px;
	top: 0px;
	left: 0px;
	opacity: 1;
	margin: 0;
}
@media (max-width: 900px) {
	.project-gallery .box {
		width: 33.333%;
	}
}
@media (max-width: 550px) {
	.project-gallery .box {
		width: 50%;
	}
}
.project-gallery .box img {
	width: 100%;
	box-sizing: border-box;
	border: 0;
	vertical-align: middle; 
}

.project-gallery .box .overlay  {
	position: absolute;
	top: 0;
	bottom: 2px;
	left: 2px;
	right: 0;
	padding: 10px;
}
.project-gallery .box .overlay:hover  {
	background: rgba(0,0,0,0.5);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.project-gallery .box .overlay > * {
	color: transparent;
}
.project-gallery .box .overlay:hover > * {
	color: #fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.project-gallery .box .overlay a {
	display: block;
	text-decoration: none;
	height: 100%;
	width: 100%;
}

.overlay-text {
	display: table;
	width: 100%;
	height: 100%;
}
.overlay-text h5 {
	display: table-cell;
	vertical-align: middle;
	box-sizing: border-box;
}
.overlay-text h5 span {
	display: block;
	font-size: 0.8rem;
	margin-top: 0.6rem;
}


@media (max-width:470px) {
	.overlay-text h5 {
		font-size: 1rem;

	}
	.overlay-text h5 span {
		font-size: 0.7rem;
		margin-top: 0.6rem;
	}
}

@media (min-width:551px) and (max-width:599px) {
	.overlay-text h5 {
		font-size: 0.9rem;

	}
	.overlay-text h5 span {
		font-size: 0.6rem;
		margin-top: 0.6rem;
	}
}

@media (min-width:600px) and (max-width:699px) {
	.overlay-text h5 {
		font-size: 1rem;

	}
	.overlay-text h5 span {
		font-size: 0.7rem;
		margin-top: 0.6rem;
	}
}



/* @ Touch Devices */
@media (hover: none) {
	
}

